/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}
/* End of Previous Theme */

#footer {
    background: rgb(59, 89, 152);
    padding: 2rem 2rem;
}



/* RSVP Form Styles Start */ 
#rsvp-modal .rsvp-first-name, #rsvp-modal .rsvp-last-name,#rsvp-modal .rsvp-email{display:none;}
.showSimple .simple-modal-wrap {background: rgb(255, 255, 255) none repeat scroll 0 0;}
#rsvp-modal.social-rsvp-modal {-moz-box-shadow: 0 0 20px #eeeeee; -webkit-box-shadow: 0 0 20px #eeeeee; box-shadow: 0 0 20px #eeeeee;}
#rsvp-modal .icon-f-facebookcomments::before{ content: ""; background:url(/img/events/2602577/assets/4884.fb-icon.png); width:20px; height:20px; background-repeat:no-repeat}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner span.facebook-span { color: #04001a; display: block; font-size: 17px; font-weight: normal; text-align: center; padding-bottom:10px;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container[network="facebook"] .rsvp-text { color:#3b5a99; font-size: 20px; font-weight: normal; left: 96px; position: absolute; top: 50%; transform: translateY(-50%);}
#rsvp-modal[data-version~="v2"] { max-width: 650px; width: 94%;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container[network="facebook"]::after {border-left: 2px solid #717371; content: "";}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container { border: 2px solid #717372; color: #717372; height: 63px; margin-top: 19px; position: relative;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .company-name input.nu-input,#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .job-title input.nu-input { border: 1px solid #e7e7e7; color: #cfcfcf; font-family: "GothamMedium",sans-serif;text-align: center; padding:25px 9px 25px 13px; margin:0;  -webkit-appearance:none;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields input.nu-input {border: 1px solid #e7e7e7; color: #cfcfcf; font-family: "GothamMedium",sans-serif; text-align: left; padding:15px 9px 15px 13px; margin:0;  -webkit-appearance:none;}
#rsvp-modal #rsvp-form-inner label.checkbox { color: #999999; font-size: 13px; font-weight: normal;}
#rsvp-modal.social-rsvp-modal .rsvp-submit-container input#rsvp-submit {background-color: #444444;  width: 182px; font-size:16px;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container[network="facebook"]:hover::after { border-left: 2px solid #b7b6b6;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container[network="facebook"]:hover {border: 2px solid #b7b6b6;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container[network="facebook"] .rsvp-text:hover {color:#b7b6b6;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer .social-auth-container { border: 2px solid #717372;
border-radius: 4px; color: #717372; height: 71px; }
#rsvp-modal.social-rsvp-modal #rsvp-form-inner span.facebook-span-below{display:none;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-outer { padding: 3.5em 2em 0;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields {  padding: 3em 2em;}
#rsvp-modal.social-rsvp-modal .rsvp-submit-container { height: 190px; padding-top: 70px; background: #f7f7f7; border:none;}
#rsvp-modal[data-version~="v2"] .close-form { color: #d0ccd8 !important; font-size: 20px; font-weight: normal; right: -48px; top: -30px;}
#rsvp-modal .nu-input:focus, .nu-input:focus:hover {   border-color: #999999 !important;}
#rsvp-modal .sucess-message {color:#4aa654;}
#rsvp-modal .contected-img {display:block; margin:0 auto; width:55px;}
#rsvp-modal  .fb-validation .fb-conection-error {color:#ca3f21;}
#rsvp-modal .rsvp-form .required-fields {    float: left;  font-size: 12px;  text-align: center;  width: 100%; margin-bottom:50px;}
#rsvp-modal .rsvp-form .hide-fb-but{display:none !important;}
#rsvp-modal  .fb-validation {  float: left;  margin-bottom: .8em;  margin-top: 1.5em;  width: 100%;}
#rsvp-modal .rsvp-form .label-holder {color: #949494; font-size: 14px; font-weight: normal;}


/* Label */
#rsvp-modal .rsvp-form .label-holder { color: #999999; font-size: 14px; font-weight: normal;}

/** RSVP Radio Button Rating style css **/
 
#rsvp-modal .rsvp-form .radio-holder.options , #rsvp-modal .rsvp-form .event-field{ border-bottom: solid 1px #e7e7e7; margin-bottom: 29px; padding-bottom: 30px; width: 100%;}
#rsvp-modal #rsvp-form-inner .rating-container { display: inline-block; position: relative; text-align: left;}
#rsvp-modal #rsvp-form-inner .rating-container input {float: right;   padding: 0;  margin: 0 0 0 -16px; opacity: 0;}
#rsvp-modal #rsvp-form-inner .rating-container .radio.checked, #rsvp-modal #rsvp-form-inner .rating-container:hover .radio.checked, #rsvp-modal #rsvp-form-inner .rating-container:hover .radio:hover,
#rsvp-modal #rsvp-form-inner .rating-container:hover .radio:hover ~ .radio,
#rsvp-modal #rsvp-form-inner .rating-container label.checked ~ .radio { background-color: #3b5a99;  color: #ffffff !important;}
#rsvp-modal #rsvp-form-inner .rating-container .radio, #rsvp-modal #rsvp-form-inner .rating-container .rating-container:hover .radio {background-color: #e7e7e7; height: 30px; margin: 0 3px !important; width: 30px; border-radius: 100%; color: #999999;  position: relative;  float: right;  margin: 0 6px !important; display: block;  cursor:pointer}
 #rsvp-modal #rsvp-form-inner .rating-container.scale-rating { margin-top:10px;}
#rsvp-modal #rsvp-form-inner  .rating-container  label.radio { color: #999999;  font-size: 14px;  font-weight: normal;  margin: 0 3px !important;  padding: 7px 0 0 !important;  text-align: center;}
#rsvp-modal span.name, #rsvp-modal span.date {  color: #999999;  font-size: 14px;  line-height: 1.4em;}
#rsvp-modal .rsvp-form .helper-text { color: #c4c4c4; font-size: 12px; line-height: 1.4em;}
#rsvp-modal #rsvp-form-inner .rating-container .label-wrap {  display: inline-block;  margin: auto;  text-align: left;  width: auto;padding: 8px 0 30px;}
#rsvp-modal #rsvp-form-inner .rating-container input { height: 0;  width: 0;}
#rsvp-modal .rsvp-form .main-form-heading .label-holder {  color: #666666;  font-size: 16px;  border-bottom:1px solid #e7e7e7;}
#rsvp-modal .rsvp-form .main-form-heading  {margin-bottom:10px;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .input-holder {  margin: 0 0 20px 0 ;  padding: 0;} 
#rsvp-modal .rsvp-form-question {  margin: 0 0 30px; padding:0;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .radio-holder {  padding:0;}
#rsvp-modal.social-rsvp-modal .rsvp-submit-container input#rsvp-submit:hover {background:#999999; color:#ffffff}
#rsvp-modal #rsvp-form-inner .rating-container .label-wrap { padding:0;}
#rsvp-modal .rsvp-form  .rsvp-form-question {    margin: 0 0 29px;  padding: 8px 0 29px;}
#rsvp-modal .rsvp-form-question.multiCheck-holder{border-bottom: 1px solid #e7e7e7;}

#rsvp-modal .rsvp-form  #rsvp-form-inner .input-holder.extra-input-field{border-bottom: 1px solid #e7e7e7;margin: 0 0 29px;  padding: 8px 0 29px;}

#rsvp-modal .subheading-txt.scale-rating2.rating-container { border: medium none; margin-bottom: 10px; padding-bottom: 0 !important; padding-top: 0;}
#rsvp-modal #rsvp-form-inner label.radio { margin-top: 0;  color: #999999;  font-size: 14px;  font-weight: normal;  text-align: left;}
#rsvp-modal  .rsvp-form-question.label-section-header { margin-bottom: 5px; padding-bottom: 5px;}
#rsvp-modal  .question-4-wrap.multiCheck-holder .rsvp-form-question {margin-left:25px;}
#rsvp-modal  .question-4-wrap.multiCheck-holder  .rsvp-form-question .name {display:none;}
#rsvp-modal #rsvp-form-inner label.radio input {  top: 5px;}
#rsvp-modal .rsvp-form .rsvp-form-question.question-4-choice-hide {border:none;}
#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .radio-holder { padding: 0 0 29px 0;}
 
#rsvp-modal .rsvp-form .main-form-heading .label-holder p{color: #999999; font-family:GothamBook;font-size: 14px; font-weight: normal; text-align:left;}

@media only screen and (max-width:800px){ 
	#rsvp-modal[data-version~="v2"] .close-form {right: 10px; top: 4px;}
	#rsvp-modal[data-version~="v2"],#rsvp-modal.afterRsvp[data-version~="v2"] { max-width: 650px;  width: 88%; box-shadow:none; }
    #rsvp-modal.afterRsvp[data-version~="v2"] { max-width: 650px;  width: 88%;  box-shadow:0 0 20px #eeeeee;}
	#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields { padding: 3em 0;}
 	#rsvp-modal #rsvp-form-inner .rating-container .label-wrap {  display: block;  float: left;  padding: 8px 0 0;
  text-align: left;  width: 100%; position:relative;}
  #rsvp-modal #rsvp-form-inner .rating-container{position:relative;}
	#rsvp-modal .rsvp-form #rsvp-form-inner .rating-container label.radio, #rsvp-modal .rsvp-form #rsvp-form-inner .rating-container .rating-container:hover .radio {  margin: 3px !important;  padding: 1.5% !important;  border-radius: 4px;  display: block;  float: right;  height: auto;  text-align: center;  width: auto;}
	body #rsvp-modal #rsvp-form-inner label.radio { padding-left: 20px;  }
	#rsvp-modal .rsvp-form  #rsvp-form-inner label  input {  top:0;}
	#rsvp-modal.social-rsvp-modal .rsvp-submit-container input#rsvp-submit {  -webkit-appearance:none;}
	#rsvp-modal span.name, #rsvp-modal span.date,#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields input.nu-input  { font-size: 11px !important; }
	#rsvp-modal .rsvp-form .helper-text {font-size: 12px !important; }
	#rsvp-modal #rsvp-form-inner label.checkbox {font-size: 12px !important;}
	#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .company-name input.nu-input,#rsvp-modal.social-rsvp-modal #rsvp-form-inner .social-auth-fields .job-title input.nu-input { font-size: 14px !important; }
	 
	}
#rsvp-modal .question-4-wrap .common_class {margin-left: 25px;}
#rsvp-modal .question-4-wrap .common_class .name {display:none;}
#rsvp-modal .rsvp-form .main-form-heading{display:none;}
/* RSVP Form Styles END */ 
#rsvp-modal .question-4-choice1 label { margin-left: 20px; }
#rsvp-modal .question-4-choice2 label { margin-left: 20px; }
#rsvp-modal .question-4-choice3 label { margin-left: 20px; }
#rsvp-modal .question-4-choice4 label { margin-left: 20px; }
#rsvp-modal .question-4-choice5 label { margin-left: 20px; }
#rsvp-modal .question-4-choice6 label { margin-left: 20px; }
#rsvp-modal .question-4-choice7 label { margin-left: 20px; }
#rsvp-modal .question-4-choice8 label { margin-left: 20px; }
#rsvp-modal .question-4-choice9 label { margin-left: 20px; }
#rsvp-modal .question-4-choice10 label { margin-left: 20px; }
#rsvp-modal .question-4-choice11 label { margin-left: 20px; }
#rsvp-modal .question-4-choice12 label { margin-left: 20px; }
#rsvp-modal .question-4-choice13 label { margin-left: 20px; }
#rsvp-modal .question-4-choice1 span.name, #rsvp-modal .question-4-choice2 span.name, #rsvp-modal .question-4-choice3 span.name, #rsvp-modal .question-4-choice4 span.name, #rsvp-modal .question-4-choice5 span.name, #rsvp-modal .question-4-choice6 span.name, #rsvp-modal .question-4-choice7 span.name, #rsvp-modal .question-4-choice8 span.name, #rsvp-modal .question-4-choice9 span.name, #rsvp-modal .question-4-choice10 span.name, #rsvp-modal .question-4-choice11 span.name, #rsvp-modal .question-4-choice12 span.name, #rsvp-modal .question-4-choice13 span.name{font-weight:bold;}